msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_game_meta x.x.x\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2026-01-19 06:21+0000\n"
"Last-Translator: Arktorus <arktorus@noreply.codeberg.org>\n"
"Language-Team: Czech <https://translate.codeberg.org/projects/"
"hades_revisited/hades_game_meta/cs/>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: Weblate 5.15.2\n"

msgid "Hades Revisited"
msgstr "Hades Revisited"

msgid ""
"You’ve stranded on the planet Hades. Use your limited supplies to survive "
"and use terraforming and landscaping to create a beautiful habitable place."
msgstr ""
"Ztroskotal jsi na planetě Hádes. Využij tvé omezené zdroje k přežití a "
"využij terraformaci a úpravu terénu k vytvoření nádherného místa pro život."
